SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "Соєве молоко"

        key[]: "cn_computer_processors"
        val[]: "Комп'ютерні процесори"

        key[]: "cn_carbon_black_powder"
        val[]: "Порошок сажі"

        key[]: "cn_neonb"
        val[]: "Неон"

        key[]: "cn_leadb"
        val[]: "Свинцю (II) нітрат"

        key[]: "cn_basil"
        val[]: "Базилік"

        key[]: "cn_boric_acid"
        val[]: "Борна кислота"

        key[]: "cn_diesel_generators"
        val[]: "Дизель-генератори"

        key[]: "cn_steel_cord"
        val[]: "Сталевий шнур"

        key[]: "cn_protective_clothing"
        val[]: "Захисний одяг"

        key[]: "cn_aircraft_tires"
        val[]: "Шини для літаків"

        key[]: "cn_empty_wine_barrels"
        val[]: "Порожні винні бочки"

		key[]: "cn_empty_wine_bottles"
        val[]: "Порожні пляшки вина"

        key[]: "cn_corks"
        val[]: "Пробки"

        key[]: "cn_work_clothes"
        val[]: "Робочий одяг"

        key[]: "cn_air_mails"
        val[]: "Авіапошта"

        key[]: "cn_post_packages"
        val[]: "Опублікувати пакети"

        key[]: "cn_medical_equipment"
        val[]: "Медичне обладнання"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Безалкогольне пиво"

        key[]: "cn_medical_vaccines"
        val[]: "Медичні вакцини"

        key[]: "cn_coconut_milk"
        val[]: "Кокосове молоко"

        key[]: "cn_concentrate_juices"
        val[]: "Концентровані соки"

        key[]: "cn_olive_oil"
        val[]: "Оливкова олія"

        key[]: "cn_fuel_oil"
        val[]: "Мазут"

        key[]: "cn_granite_cubes"
        val[]: "Гранітні блоки"

        key[]: "cn_canned_sardines"
        val[]: "Консервовані сардини"

        key[]: "cn_brake_pads"
        val[]: "Гальмівні колодки"

        key[]: "cn_performance_fork"
        val[]: "Вилки продуктивності"

        key[]: "cn_coconut_oil"
        val[]: "Кокосова олія"

        key[]: "cn_scooters"
        val[]: "Скутери"

        key[]: "cn_motorcycles"
        val[]: "Мотоцикли"

        key[]: "cn_natural_rubber"
        val[]: "Натуральний каучук"

        key[]: "cn_olives"
        val[]: "Оливки"

        key[]: "cn_pesto"
        val[]: "Песто"

        key[]: "cn_fresh_herbs"
        val[]: "Свіжа зелень"

        key[]: "cn_canned_iced_coffee"
        val[]: "Консервована кава з льодом"

        key[]: "cn_mozzarela"
        val[]: "Моцарела"

        key[]: "cn_cut_flowers"
        val[]: "Зрізані квіти"

        key[]: "cn_lavender"
        val[]: "Лаванда"

        key[]: "cn_exhaust_systems"
        val[]: "Вихлопні системи"

        key[]: "cn_prosciutto"
        val[]: "Прошутто"

        key[]: "cn_chewing_gums"
        val[]: "Жувальні гумки"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Засувки високого тиску"

        key[]: "cn_spherical_valves"
        val[]: "Сферичні клапани"

        key[]: "cn_pumps"
        val[]: "Насоси"

        key[]: "cn_high_voltage_cables"
        val[]: "Кабелі високої напруги"

        key[]: "cn_motorcycle_tires"
        val[]: "Шини для мотоциклів"

        key[]: "cn_sealed_bearings"
        val[]: "Герметичні підшипники"

        key[]: "cn_pasta"
        val[]: "Паста"

        key[]: "cn_harvesting_bins"
        val[]: "Бункери для збору врожаю"

        key[]: "cn_gummy_bears"
        val[]: "Гаммі ведмедики"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Газована вода"

		key[]: "cn_froz_octopi"
        val[]: "Заморожений восьминіг"

		key[]: "cn_packaged_food"
        val[]: "Запакований фастфуд"

		key[]: "cn_gnocchi"
        val[]: "Ньоккі"

		key[]: "cn_bottled_water"
        val[]: "Вода в пляшках"

		key[]: "cn_chocolate"
        val[]: "Шоколад"

		key[]: "cn_nylon_cord"
        val[]: "Нейлонові шнури"

		key[]: "cn_backflow_preventers"
        val[]: "Запобіжники зворотного потоку"

}
}